Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 06/07/2006, à 15:54

Mielpops

Installation de paquets pour XGL-Compiz

Bonjour à tous! wink

Je re-post ici car cela me semble plus approprié.

Souhaitant Installer XGL-Compiz, j'ai donc consulté le tuto de la doc. Cependant, il ya quelques points, notament concernant la gestion des paquets, qui ne me semblent pas très clairs. J'espère donc que vous pourrez m'éclairer un peu:

Il est indiqué qu'il est nécéssaire d'ajouter les dépôts suivants au fichier sources.list

deb http://www.beerorkid.com/compiz/ dapper main
deb http://xgl.compiz.info dapper main

Cependant, après avoir modifier mon sources.list, j'ai rechargé mes sources (bien que ce ne soit pas suggéré dans le tuto ) via la commande

sudo apt-get update

A ce moment, le terminal me renvoi un message du style "ces dépôts ne possèdent pas de clé d'authentification" (enfin quelque chose du genre).

D'où ma première question: Est-ce normal et, si non, comment corriger ce problème?

Par la suite, il est indiqué: "Assurez-vous que vous avez la dernière version des paquets mesa, libglitz1, libglitz-glx1 et xserver-xgl"

sudo apt-get update && sudo apt-get install xserver-xgl

Ma question est donc la suivante: Cette commande installe-t-elle tout ce qui est nécéssaire, j'entends par là les paquets mesa, ibglitz1, libglitz-glx1 et xserver-xgl ou simplement xserver-xgl?

Voilà, en éspérant que vous pourrez m'éclairer un petit peu.

Merci d'avance! wink

Dernière modification par Mielpops (Le 06/07/2006, à 15:54)

Hors ligne

#2 Le 06/07/2006, à 17:49

Gueraph Mayax

Re : Installation de paquets pour XGL-Compiz

Mielpops a écrit :
sudo apt-get update

A ce moment, le terminal me renvoi un message du style "ces dépôts ne possèdent pas de clé d'authentification" (enfin quelque chose du genre).

D'où ma première question: Est-ce normal et, si non, comment corriger ce problème?

Tape ca dans une console:
"wget http://www.beerorkid.com/compiz/quinn.key.asc -O - | sudo apt-key add -"
C'est dans le wiki ici:
http://wiki.compiz-fr.org/index.php?title=Installation_de_XGL_sur_une_Ubuntu_%22Dapper_Drake%22


Gueraph Mayax, magicien chechen des temps modernes.

Hors ligne

#3 Le 06/07/2006, à 18:30

Mielpops

Re : Installation de paquets pour XGL-Compiz

Merci pour ta réponse Gueraph Mayax

Si j'ai bien compri, cette clé "authentifie" les dépots XGL-Compiz c'est ça?

Sinon, quelqu'un aurait des infos concernant ce point?

Par la suite, il est indiqué: "Assurez-vous que vous avez la dernière version des paquets mesa, libglitz1, libglitz-glx1 et xserver-xgl"

Code:

sudo apt-get update && sudo apt-get install xserver-xgl

Ma question est donc la suivante: Cette commande installe-t-elle tout ce qui est nécéssaire, j'entends par là les paquets mesa, ibglitz1, libglitz-glx1 et xserver-xgl ou simplement xserver-xgl?

Merci d'avance! wink

Hors ligne

#4 Le 06/07/2006, à 18:35

Gueraph Mayax

Re : Installation de paquets pour XGL-Compiz

Mielpops a écrit :

Merci pour ta réponse Gueraph Mayax
Si j'ai bien compri, cette clé "authentifie" les dépots XGL-Compiz c'est ça?

Il me semble oui mais je suis pas sûr.
Sinon pour ta seconde question je ne peux pas te répondre désolé.


Gueraph Mayax, magicien chechen des temps modernes.

Hors ligne

#5 Le 06/07/2006, à 18:51

Mielpops

Re : Installation de paquets pour XGL-Compiz

Ok

Merci pour ces renseignements Gueraph Mayax. wink

Hors ligne

Haut de page ↑